@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
}
body {
	font-family:"微软雅黑", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#707070;
	background:#fff url(bg.jpg) repeat-x;
	behavior:url("csshover.htc");
}
a {
	font-size:12px;
	color:#707070;
	text-decoration:none;
}
a:hover{
	color:#1a64c5;
}
.hidden{
	display:none;
}
ul {
	list-style:none;
}
img {
	border:none;
}
.clear {
	height:1px;
	clear:both;
	margin-bottom:-1px;
	overflow:hidden;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
/*头部*/
#head{
	width:980px;
	margin:0 auto;
}
.toptext1{
	height:36px;
	line-height:36px;
	float:left;
	width:650px;
}
.toptext2{
	width:200px;
	height:36px;
	line-height:36px;
	float:right;
}
#top{
	width:980px;
	height:86px;
	overflow:hidden;
	clear:both;
}
#logo{
	width:604px;
	float:left;
	padding-top:2px;
}
.toptel{
	width:214px;
	background:url(tel.jpg) no-repeat left top;
	height:31px;
	line-height:31px;
	float:right;
	text-indent:44px;
	margin-top:22px;
	font-weight:bold;
	font-size:20px;
}

#nav{
	width:980px;
	height:34px;
	line-height:34px;
}
#nav li{
	float:left;
	color:#fff;
	background:url(nav_line.jpg) no-repeat left top;
	margin-right:4px;	
}
#nav li a{
	padding:0 24px;
	color:#fff;
	display:inline-block;
}
#nav li a:hover{
	background:#fa9600
}
#nav li.li2{
	background:#fa9600
}
.hotext{
	width:980px;
	height:38px;
	line-height:38px;
	overflow:hidden;
}

#banner{
	width:980px;
	text-align:center;
}
/*主体*/
#main{
	width:980px;
	margin:8px auto 0 auto;
}
.sum1{
	width:225px;
	float:left;
	border:1px solid #abd3d2;
	border-top:5px solid #2364e6;
}
.sum1_tit{
	height:32px;
	line-height:32px;
	background:#f3fbfe;
	text-indent:19px;
	color:#0b5dc3;
	border-bottom:1px solid #abd3d2;
	font-size:14px;
	font-weight:bold;
}
.sum1 li{
	width:225px;
	height:35px;
	line-height:35px;
	text-indent:38px;
	overflow:hidden;
	background:url(li1.jpg) no-repeat;
}
.sum1 li a{
	color:#0b5dc3;
}
.sum1 p{
	width:225px;
	height:71px;
	line-height:71px;
	text-align:center;
	background:url(sum_bg2.jpg) repeat-x;
}
.sum1 p a{
	color:#0b5dc3;
	font-size:18px;
	font-weight:bold;
}
.sum2{
	width:703px;
	border:1px solid #abd3d2;
	float:right;
	background:#fefeff url(sum_bg.jpg) repeat-x left top;
	padding:0 20px 13px 20px;
	position:relative;
}
.sum2 .sum2_ico{
	position:absolute;
	top:-1px;
	left:-1px;
	background:url(ico1.jpg) no-repeat;
	width:41px;
	height:41px;
}
.sum2 p{
	line-height:29px;
	text-indent:2em;
}
.sum2_tit{
	height:38px;
	line-height:38px;
	margin-bottom:5px;
	text-indent:22px;
	color:#0b5dc3;
	font-size:14px;
	font-weight:bold;
}
.sum2_pic{
	width:243px;
	height:165px;
	padding:2px;
	border:1px solid #141416;
	overflow:hidden;
	float:right;
}
.sum3{
	width:978px;
	border:1px solid #ccc;
	margin-top:8px;
	padding-bottom:10px;
}
.sum3_tit{
	height:30px;
	line-height:30px;
	background:#f3fbfe;
	margin-bottom:10px;
	text-indent:20px;
	font-size:14px;
	position:relative;
}
.sum3_tit .more{
	position:absolute;
	top:0;
	right:14px;
}
.sum3 li{
	width:142px;
	padding-left:18px;
	float:left;
	overflow:hidden;
}
.sum3 .pic{
	width:136px;
	padding:2px;
	border:1px solid #cacaca;
	overflow:hidden;
}
.sum3 li img{
	width:136px;
	height:100px;
	padding:2px;
	border:1px solid #cacaca;
	overflow:hidden;
}
.sum3 .black{
	width:142px;
	height:24px;
	line-height:24px;
	text-align:center;
	overflow:hidden;
}

.sum3 p{
	width:142px;
	height:24px;
	line-height:24px;
	text-align:center;
	overflow:hidden;
}

.sum_ad{
	width:980px;
	margin:8px 0;
}
.sum4{
	width:306px;
	border:1px solid #abd3d2;
	border-top:5px solid #2364e6;
	padding-bottom:8px;
}
.sum4_tit{
	height:30px;
	line-height:30px;
	background:#f3fbfd;
	border-bottom:1px solid #abd3d2;
	text-indent:18px;
	position:relative;
	font-size:14px;
	font-weight:bold;
	color:#0b5dc3;
	margin-bottom:10px;
}
.sum4_tit .more{
	position:absolute;
	top:0;
	right:10px;
}
.sum4_mar{
	margin-right:27px;
}
.sum4_tit .more a{
	font-weight:normal;
}
.sum4 li{
	width:270px;
	margin:0 auto;
	height:30px;
	line-height:30px;
	border-bottom:1px dotted #bdbdbd;
	overflow:hidden;
}
/*底部*/
#link{
	width:100%;
	background:#f3fbfe;
	margin-top:8px;
}
.linksum{
	width:980px;
	background:url(line.jpg) no-repeat 139px center;
	margin:0 auto;
	padding:25px 0 10px 0; 
} 
.link_pic{
	width:111px;
	height:111px;
	overflow:hidden;
	float:left;
	padding-left:4px;
	margin-top:12px;
}
.link_text{
	width:810px;
	float:right;
}
.link_text p{
	line-height:22px;
	padding-bottom:15px;
	color:#F00;
	font-size:14px;
	text-align:left;
}
.link_text p a{
	padding:0 5px;
}
#foot{
	width:100%;
	border-top:3px solid #0a53de;
	margin-top:8px;
	padding:10px 0;
}
#foot p{
	line-height:30px;
	width:980px;
	margin:0 auto;
	text-align:center;
}
/*产品中心页*/
#list_main{
	width:980px;
	margin:8px auto 0 auto;
}
#list_leftside{
	width:227px;
	float:left;
}
#list_rightside{
	width:745px;
	float:right;
}
.list_rightsum{
	width:745px;
	padding-top:15px;
}
.list_rightsum li{
	width:100%;
	float:left;
	text-align:center;
}
.list_rightsum li img{
	width:149px;
	height:94px;
	padding:1px;
	border:1px solid #ccc;
	overflow:hidden;
}
.list_rightsum p{
	height:28px;
	line-height:22px;
	text-align:center;
	overflow:hidden;
}
.list_rightit{
	height:23px;
	line-height:23px;
	border-bottom:3px solid #0d51da;
	text-indent:25px;
	font-size:14px;
	color:#0b5dc3;
	background:url(ico2.jpg) no-repeat left 5px;
	font-weight:bold;
	position:relative;
}
.list_rightit .place{
	position:absolute;
	top:0;
	right:0;
	width:400px;
	font-size:12px;
	font-weight:bold;
	color:#707070;
	text-align:right;
}
.list_rightfenye{
	line-height:24px;
	text-align:center;
}
.list_rightfenye a{
	padding:0 3px;
}
/*新闻列表*/
.list_leftsum{
	width:225px;
	border:1px solid #abd3d2;
	border-top:5px solid #2364e6;
	padding-bottom:8px;
}
.list_leftmar{
	margin-bottom:10px;
}

.list_leftsum p{
margin:8px 12px 8px 12px;
padding:0;
line-height:110%;
font-size:15px;

} 

.list_leftsum .p2{
margin:12px 8px 12px 8px;
padding:0;
line-height:110%;
font-size:15px;
text-indent:3em;

} 

.list_leftit{
	height:32px;
	line-height:32px;
	background:#f3fbfe;
	text-indent:19px;
	color:#0b5dc3;
	border-bottom:1px solid #abd3d2;
	font-size:14px;
	font-weight:bold;
	position:relative;
}
.list_leftit .more{
	position:absolute;
	top:0;
	right:10px;
}
.list_leftit .more a{
	font-weight:normal;
}
.list_leftsum li{
	width:182px;
	height:30px;
	line-height:30px;
	border-bottom:1px dotted #b8b8b8;
	overflow:hidden;
	margin:0 auto;
}
.list_rightsum2{
	width:745px;
}
.list_rightsum2 dl{
	width:690px;
	padding-bottom:20px;
	margin:0 auto;
}
.list_rightsum2 dt{
	height:32px;
	line-height:32px;
	border-bottom:1px dashed #e3e3e3;
	position:relative;
	background:url(ico5.jpg) no-repeat left 14px;
	text-indent:15px;
	position:relative;
	overflow:hidden;
	margin-bottom:8px;
}
.list_rightsum2 dt a{
	font-size:18px;
	font-weight:bold;
}
.list_rightsum2 dt .dt_r{
	position:absolute;
	top:0;
	right:0;
}
.list_rightsum2 dd{
	line-height:22px;
}
.list_rightsum2 dd a{
	color:#80ba0d;
}
.list_rightsum3{
	width:745px;
	padding-top:15px;
}
.list_rightsum3 p{
	line-height:28px;
	text-indent:2em;
}
.list_rightsum3_pic{
	width:282px;
	height:134px;
	margin-left:12px;
	padding:2px;
	border:1px solid #141416;
	overflow:hidden;
	float:right;
}
.list_rightsum3_pic2{
	width:745px;
	text-align:center;
	padding:10px 0;
}
.list_rightsum3 strong{
	display:block;
	line-height:32px;
	text-indent:2em;
	color:#2f64c2;
	font-size:14px;
	padding-bottom:10px;
	margin-top:32px;
}
.list_rightsum4{
	width:745px;
}

.list_rightsum4 p{
	line-height:29px;
	text-indent:2em;

}

.list_rightsum4 span{
	line-height:29px;
	
}
.list_rightsum4 h2{
	line-height:52px;
	text-align:center;
	font-size:16px;
	font-family:"宋体";
}
.list_rightsum4_ul1{
	width:729px;
	border:1px solid #898989;
	margin:0 auto 0px auto;
	padding-bottom:0px;
}
.list_rightsum4 h3{
	height:34px;
	line-height:34px;
	text-indent:10px;
	font-size:14px;
	color:#1840d3;
}
.list_rightsum4_ul1 li{
	width:243px;
	float:left;
	height:25px;
	line-height:25px;
	text-indent:10px;
	overflow:hidden;
}
.list_rightsum4_pic{
	width:745px;
	text-align:center;
	margin-bottom:15px;
	
}

.list_rightsum4_pic img{
	width:545px;
	text-align:center;
	margin-top:15px;
	
}
.list_rightsum4 .content_cp{
	width:689px;
	
	margin:0px auto 0 auto;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:20px;
	border-left: 1px dotted #898989;
	border-right: 1px dotted #898989;



}

.list_rightsum4 .content_cp2{
	width:689px;	
	margin:0px auto 0 auto;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:20px;
	border-left: 1px dotted #898989;
	border-right: 1px dotted #898989;
	border-bottom: 1px dotted #898989;



}

/*.list_rightsum4 .content_cp2 p{
	padding:0px 10px 0px 10px;
	text-indent:2em;
	color:#3e3391;
	line-height:20px;
}
*/
.list_rightsum4 p{
	
	padding:0px 20px 0px 0px;
	text-indent:2em;
	color:#3e3391;
	line-height:23px;
}
.list_rightsum4_ul2{
	width:729px;
	border:1px solid #898989;
	margin:0px auto 0 auto;
	padding-bottom:0px;
	
}
.list_rightsum4_ul2 li{
	width:364px;
	float:left;
	height:25px;
	line-height:25px;
	text-indent:10px;
	overflow:hidden;
}
.list_rightsum4_ul1 li a,.list_rightsum4_ul2 li a{
	font-size:14px;
}
.list_rightsum4_ul3{
	width:548px;
	padding:32px 0 10px 8px;
}
.list_rightsum4_ul3 li{
	width:730px;
	border:1px solid #e0e0e0;
	text-indent:90px;
	overflow:hidden;
	height:27px;
	line-height:27px;
	margin-bottom:10px;
	position:relative;
}
.list_rightsum4_ul3 li span{
	position:absolute;
	top:0;
	left:0;
	width:79px;
	border-right:1px solid #e0e0e0;
	text-indent:0;
	text-align:center;
	background:#f9f9f9;
}

.pages{
padding-top:15px;
margin-left: auto;
margin-right: auto;
	width:700px;
	float:center;
	text-align:center;
}
.ccrbottom{
	width:725px;
	float:center;
	text-align:center;
}

.Tableborder5
{
	width:700px;
	float:center;
	text-align:center;
	}


/* gray full bgs */
.gray_full_bg {
	float: left;
	width: 100%;
	/*background: #fafafa url(/images/gray-full-bg.jpg) repeat-x left top;*/
}
.gray_full_bg2 {
	float: left;
	width: 980px;
	padding: 35px 0px;
	background-color: #eee;
}
.gray_full_bg3 {
	float: left;
	width: 100%;
	background: #fafafa url(/images/gray-full-bg.jpg) repeat-x left top;
}

/* hosting plans */
.hosting_plans {
	float: left;
	width: 100%;
	padding: 10px 0px;
}
.hosting_plans .plan_one {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 10px;
}
.hosting_plans .plan_one .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_one .price {
	float: left;
	width: 235px;
	height: 62px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 31px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/images/host-plan-price-bg1.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_one .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_one ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 0px;
}
.hosting_plans .plan_one li {
	padding: 0px 0px 0px 47px;
	margin: 0px;
	line-height: 28px;
	background: url(/images/arrow-02.png) no-repeat 30px 10px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_one .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_one .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/images/but-bg-01.png) no-repeat center top;
}
.hosting_plans .plan_one .signup_but a:hover {
	color: #fff;
	background: url(/images/but-bg-05.png) no-repeat center top;
}


.hosting_plans .plan_one2 {
	float: left;
	width: 730px;
	padding-bottom: 0px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 10px;
}


.hosting_plans .plan_one2 .title {
	float: left;
	width:730px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/images/dark-gray-bg.jpg) repeat-x left top;
}


.hosting_plans .gsjj {
padding:10px;
}

.hosting_plans p{
	font-size: 13px;
	line-height: 23px;
	margin:0px;
	padding:5px;
	text-indent:2em;
}

.hosting_plans .plan_one2 .price {
	float: left;
	width: 730px;
	height: 62px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 31px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/images/host-plan-price-bg1.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_one2 .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_one2 ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 0px;
}
.hosting_plans .plan_one2 li {
	padding: 0px 0px 0px 47px;
	margin: 0px;
	line-height: 28px;
	background: url(/images/arrow-02.png) no-repeat 30px 10px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_one2 .signup_but {
	padding: 5px;
	margin: 0px;
	float: right;
}
.hosting_plans .plan_one2 .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/images/but-bg-01.png) no-repeat center top;
}
.hosting_plans .plan_one2 .signup_but a:hover {
	color: #fff;
	background: url(/images/but-bg-05.png) no-repeat center top;
}




.hosting_plans .plan_two {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 10px;
}
.hosting_plans .plan_two .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_two .price {
	float: left;
	width: 235px;
	height: 62px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 31px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/images/host-plan-price-bg2.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_two .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_two ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 0px;
}
.hosting_plans .plan_two li {
	padding: 0px 0px 0px 47px;
	margin: 0px;
	line-height: 28px;
	background: url(/images/arrow-03.png) no-repeat 30px 10px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_two .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_two .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/images/but-bg-02.png) no-repeat center top;
}
.hosting_plans .plan_two .signup_but a:hover {
	color: #fff;
	background: url(/images/but-bg-05.png) no-repeat center top;
}



.hosting_plans .plan_two2 {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 0px;
}
.hosting_plans .plan_two2 .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_two2 .price {
	float: left;
	width: 235px;
	height: 62px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 31px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/images/host-plan-price-bg2.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_two2 .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_two2 ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 0px;
}
.hosting_plans .plan_two2 li {
	width:190px;
	padding: 0px 0px 0px 47px;
	margin: 0px;
	line-height: 28px;
	background: url(/images/arrow-03.png) no-repeat 30px 10px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_two2 .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_two2 .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/images/but-bg-02.png) no-repeat center top;
}
.hosting_plans .plan_two2 .signup_but a:hover {
	color: #fff;
	background: url(/images/but-bg-05.png) no-repeat center top;
}



.hosting_plans .helight_this {
	float: left;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 179px;
	width: 55px;
	height: 41px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	line-height: 13px;
	position: absolute;
	background: url(/images/helight-icon.png) no-repeat center top;
}

.hosting_plans .plan_three {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 10px;
}
.hosting_plans .plan_three .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_three .price {
	float: left;
	width: 235px;
	height: 62px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 31px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/images/host-plan-price-bg3.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_three .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_three ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 0px;
}
.hosting_plans .plan_three li {
	padding: 0px 0px 0px 47px;
	margin: 0px;
	line-height: 28px;
	background: url(/images/arrow-04.png) no-repeat 30px 10px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_three .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_three .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/images/but-bg-03.png) no-repeat center top;
}
.hosting_plans .plan_three .signup_but a:hover {
	color: #fff;
	background: url(/images/but-bg-05.png) no-repeat center top;
}

.hosting_plans .plan_four {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
}
.hosting_plans .plan_four .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_four .price {
	float: left;
	width: 235px;
	height: 62px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 31px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/images/host-plan-price-bg4.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_four .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_four ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 0px;
}
.hosting_plans .plan_four li {
	padding: 0px 0px 0px 47px;
	margin: 0px;
	line-height: 28px;
	background: url(/images/arrow-05.png) no-repeat 30px 10px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_four .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_four .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/images/but-bg-04.png) no-repeat center top;
}
.hosting_plans .plan_four .signup_but a:hover {
	color: #fff;
	background: url(/images/but-bg-05.png) no-repeat center top;
}



.one_third,.one_half
{
position: relative;
	margin-right: 3%;
	float: left;
}
.white_bobox {
	float: left;
	width: 265px;
	padding: 25px 20px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	background-color: #fff;
}
.white_bobox2 {
	float: left;
	width: 265px;
	padding: 25px 20px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	background: #fff url(/images/site-img-01.png) no-repeat right bottom;
}

.white_bobox3 {
	float: left;
	width: 265px;
	padding: 15px 20px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	background-color: #fff;
}

.white_bobox4 {
	float: left;
	width: 265px;
	padding: 0px;
	border-radius: 5px;
	
}

.white_bobox5 {
	float: left;
	width: 275px;
	padding: 25px 0px 25px 20px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	background: #fff url(/images/site-img-01.png) no-repeat right bottom;
}
/* whats included */
ul.whats_included_list {
	float: left;
	padding: 0px;
	margin: -5px 0px 0px 0px;
}
.whats_included_list li {
	padding: 0px;
	margin: 0px;
	line-height: 34px;
	font-size: 14px;
	color: #454545;
}
.whats_included_list li img {
	padding: 0px;
	margin: 5px 13px 0px 0px;
	float: left;
	background-color: #58adbb;
	border-radius: 13px;
	font-weight: 600;
}

/* why choose us */
ul.chooseus_list {
	float: left;
	padding: 0px;
	margin: -5px 0px 0px 0px;
}
.chooseus_list li {
	padding: 0px 0px 0px 25px;
	margin: 0px;
	line-height: 34px;
	font-size: 14px;
	color: #454545;
	background: url(/images/tickmark.png) no-repeat left 11px;
}

/* need website */
.need_website {
	float: left;
	width: 470px;
	margin: 35px 0px 28px 0px;
}
.need_website .image_area {
	float: left;
	width: 40%;
}
.need_website .cont_area {
	float: left;
	width: 60%;
}
.need_website .cont_area strong {
	color: #454545;
	display: block;
	margin-bottom: 13px;
}

.need_website .cont_area ul.dot_list {
	margin-bottom: 20px;
}
.need_website .cont_area .dot_list li {
	color: #666;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
.img_left01 {
	float: left;
	margin-right: 16px;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
{
	height:1%;
}

.clearfix
{
	display:block;
}
.mar_top1 {
	margin-top: 10px;
	width: 100%;
	float: left;
}

h2 { 
	font-size: 22px;
	line-height: 22px; 
	margin-bottom: 25px;
	font-weight: normal;
}
h3 { 
	font-size: 18px; 
	line-height: 18px; 
	font-weight: normal;
	margin: 35px 0px 10px 0px;
}
h4 { 
	font-size: 15px;
	line-height: 16px;
	margin-bottom: 10px;
	font-weight: normal;
}
.bg_colored_but01 {
	float: left;
	padding: 6px 16px;
	border-radius: 4px;
	background-color: #33c92b;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}
.bg_colored_but01:hover {
	color: #fff;
	background-color: #454545;
}

ul.dot_list {
	float: left;
	padding: 0px;
	margin: 0px;
}
.dot_list li {
	padding: 0px 0px 0px 18px;
	margin: 0px;
	line-height: 27px;
	background: url(/images/dot.png) no-repeat left 10px;
}
.classmenu2{
width:100%;
padding: 15px;

}

.classmenu2 li{

padding: 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 18px;

	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/images/but-bg-04.png) no-repeat center top;
}

.classmenu2 li a{
	color: #fff;
}

.pic22
{
float: left;
padding:10px 0px;
width:200px;
}

.gsjj2{
float: left;
padding:2px 0px  0px  20px;
width:480px;
height:200px;
}

.txt-area {
	ZOOM: 1; OVERFLOW: hidden;
}
.img-area {
	POSITION: relative; ZOOM: 1; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 15px;MARGIN-left: 10px
}

.pic-txt {
	BORDER-BOTTOM: #f2f2f2 1px solid; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.txt-area .pp2 {
	FONT: 18px Microsoft Yahei; MARGIN-BOTTOM: 8px; HEIGHT: 28px;float:left;
}
.txt-area a{
	FONT: 18px Microsoft Yahei; MARGIN-BOTTOM: 8px; HEIGHT: 28px;
}
.txt-area .des {
	LINE-HEIGHT: 24px; MARGIN-BOTTOM: 20px; HEIGHT: 48px; COLOR: #999; OVERFLOW: hidden;float:left;
}
.ddd1
{
float:left;width:100%;
}
.ddd2
{
float:left;
}

.h2_cls
{	
	padding-top:30px;
	width:100%;
	font-size: 22px;
	line-height: 25px; 
	margin-bottom: 15px;
	font-weight: normal;	
}
.sr_con{ padding:0px; width:100%; line-height:25px; min-height:300px;}
.news_c_one{ width:225px; height:285px; margin:0px; float:left;padding:10px;}
.news_c_img{ width:218px; height:138px; display:table-cell; vertical-align:middle; text-align:center; border:1px solid #cccccc;}
.news_c_title{width:218px; line-height:25px; font-weight:bold; margin-top:10px; font-size:15px;  height:25px; overflow:hidden;}
.news_c_desc{width:218px; line-height:20px; color:#eeeeee;}
.news_c_more{ margin-top:10px; text-align:left;}
